/.
/sbin
/sbin/sysctl
/usr
/usr/share
/usr/share/lintian
/usr/share/lintian/overrides
/usr/share/lintian/overrides/procps
/usr/share/bug
/usr/share/bug/procps
/usr/share/bug/procps/presubj
/usr/share/menu
/usr/share/menu/procps
/usr/share/man
/usr/share/man/de
/usr/share/man/de/man1
/usr/share/man/de/man1/w.1.gz
/usr/share/man/man8
/usr/share/man/man8/vmstat.8.gz
/usr/share/man/man8/sysctl.8.gz
/usr/share/man/man5
/usr/share/man/man5/sysctl.conf.5.gz
/usr/share/man/man3
/usr/share/man/man3/readproctab.3.gz
/usr/share/man/man3/readproc.3.gz
/usr/share/man/man3/openproc.3.gz
/usr/share/man/man1
/usr/share/man/man1/watch.1.gz
/usr/share/man/man1/w.procps.1.gz
/usr/share/man/man1/uptime.1.gz
/usr/share/man/man1/top.1.gz
/usr/share/man/man1/tload.1.gz
/usr/share/man/man1/slabtop.1.gz
/usr/share/man/man1/skill.1.gz
/usr/share/man/man1/pwdx.1.gz
/usr/share/man/man1/ps.1.gz
/usr/share/man/man1/pmap.1.gz
/usr/share/man/man1/pgrep.1.gz
/usr/share/man/man1/kill.1.gz
/usr/share/man/man1/free.1.gz
/usr/share/doc
/usr/share/doc/procps
/usr/share/doc/procps/changelog.Debian.gz
/usr/share/doc/procps/changelog.gz
/usr/share/doc/procps/TODO.gz
/usr/share/doc/procps/NEWS.Debian.gz
/usr/share/doc/procps/FAQ.gz
/usr/share/doc/procps/examples
/usr/share/doc/procps/examples/sysctl.conf
/usr/share/doc/procps/copyright
/usr/share/doc/procps/README.Debian
/usr/share/doc/procps/bugs.md
/usr/bin
/usr/bin/free
/usr/bin/pgrep
/usr/bin/pmap
/usr/bin/pwdx
/usr/bin/skill
/usr/bin/slabtop
/usr/bin/tload
/usr/bin/top
/usr/bin/uptime
/usr/bin/vmstat
/usr/bin/w.procps
/usr/bin/watch
/bin
/bin/kill
/bin/ps
/etc
/etc/init.d
/etc/init.d/procps
/etc/sysctl.d
/etc/sysctl.d/README.sysctl
/etc/sysctl.conf
/usr/share/man/man1/pkill.1.gz
/usr/share/man/man1/snice.1.gz
/usr/bin/pkill
/usr/bin/snice
